/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 1.0.0
*/
@import url("../u-design/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

#navigation-menu ul.sf-menu > li { margin-right: -15px;}
#navigation-menu ul.sf-menu { margin-left: 60px; }
#slogan {text-indent: -5000px;}

.social-media-area { margin-left: 70px; margin-top: 50px; }
.social-media-area a {color:white;}
.rev_slider { background-size:cover; background-position:center center}
.tp-caption {white-space: normal !important;}
#page-content-title #page-title  {text-align:right;text-transform: uppercase;}
.pp_social { display: none; }

#wrapper-1 {background-color: #cccccc;}



/* Mobile Screen ( smaller than 480px )*/@media screen and (max-width: 480px) {
.textwidget{ display:none;}
}

/* Medium Screen ( 480px to 719px ) */

@media screen and (min-width: 480px) and (max-width: 719px) {
.textwidget
{display:none;}
 

}

/* 720px to 959px Screen */

@media screen and (min-width: 720px) and (max-width: 959px) {
#navigation-menu ul.sf-menu > li { font-size:11px;}
.home #logo h1 a, .home #logo .site-name a, #logo h1 a, #logo .site-name a  {width:170px; margin-top:-5px;}
.social-media-area { margin-left:20px; margin-top:50px; }
}


